RubyGems Navigation menu

kayakoapi-ruby 1.1.1

Library to generate Kayako Resolve API Querystrings.

Gemfile
          gem 'kayakoapi-ruby', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install kayakoapi-ruby
  
  
  
  
  
  
  

Total downloads 2,013

For this version 696

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - March 12, 2013 (7 KB)
  2. 1.1.0 - March 11, 2013 (7 KB)
  3. 1.0.4 - January 7, 2013 (7 KB)

Development Dependencies: